Cybozu KUNAI CVE-2017-2109 Information Disclosure Vulnerability

Bugtraq ID: 96844
Class: Configuration Error
CVE: CVE-2017-2109
Remote: Yes
Local: No
Published: Mar 13 2017 12:00AM
Updated: Mar 16 2017 01:01AM
Credit: Kusano Kazuhiko
Vulnerable: Cybozu KUNAI for Android 3.0.5.1
Cybozu KUNAI for Android 3.0.5
Cybozu KUNAI for Android 3.0.4
Not Vulnerable: Cybozu KUNAI for Android 3.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus